Bug 578192 - [abrt] crash in gedit-1:2.28.3-1.fc12: /var/cache/abrt/pyhook-1269959342-4148/reason
[abrt] crash in gedit-1:2.28.3-1.fc12: /var/cache/abrt/pyhook-1269959342-4148...
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2010-03-30 10:31 EDT by jambus85
Modified: 2010-12-03 11:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 11:34:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jambus85 2010-03-30 10:31:24 EDT
abrt 1.0.8 detected a crash.

architecture: i686
cmdline: gedit '/home/user/Dokumente/Jobs/Uni - LS Telematik&E-Business/Lebenslauf.tex'
comment: tried to activate gedit latex plugin 0.2 rc3
component: gedit
executable: /usr/lib/gedit-2/plugins
package: gedit-1:2.28.3-1.fc12
release: Fedora release 12 (Constantine)

completion.py:38:LaTeXCommandProposal:GError: Bilddatei »/usr/lib/gedit-2/plugins/GeditLaTeXPlugin/icons/i_command.png« enthält keine Daten

Traceback (most recent call last):
  File "/home/user/.gnome2/gedit/plugins/GeditLaTeXPlugin/__init__.py", line 26, in <module>
    from src import *
  File "/home/user/.gnome2/gedit/plugins/GeditLaTeXPlugin/src/__init__.py", line 32, in <module>
    from base.decorators import GeditWindowDecorator
  File "/home/user/.gnome2/gedit/plugins/GeditLaTeXPlugin/src/base/decorators.py", line 33, in <module>
  File "/home/user/.gnome2/gedit/plugins/GeditLaTeXPlugin/src/base/config.py", line 133, in <module>
    from ..latex.actions import LaTeXMenuAction, LaTeXNewAction, LaTeXCommentAction, LaTeXPreviewAction, LaTeXSpellCheckAction, LaTeXChooseMasterAction, \
  File "/home/user/.gnome2/gedit/plugins/GeditLaTeXPlugin/src/latex/actions.py", line 76, in <module>
    from editor import LaTeXEditor
  File "/home/user/.gnome2/gedit/plugins/GeditLaTeXPlugin/src/latex/editor.py", line 36, in <module>
    from completion import LaTeXCompletionHandler
  File "/home/user/.gnome2/gedit/plugins/GeditLaTeXPlugin/src/latex/completion.py", line 34, in <module>
    class LaTeXCommandProposal(Proposal):
  File "/home/user/.gnome2/gedit/plugins/GeditLaTeXPlugin/src/latex/completion.py", line 38, in LaTeXCommandProposal
    icon = gdk.pixbuf_new_from_file(find_resource("icons/i_command.png"))
GError: Bilddatei »/usr/lib/gedit-2/plugins/GeditLaTeXPlugin/icons/i_command.png« enthält keine Daten

Local variables in innermost frame:
__module__: 'GeditLaTeXPlugin.src.latex.completion'
__doc__: '\n\tA proposal inserting a Template when activated\n\t'
Comment 1 Bug Zapper 2010-11-03 14:16:25 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Bug Zapper 2010-12-03 11:34:38 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.